uuid: a2754a0a-d1af-4102-b706-e22bad19e4f5
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.resource_type
  module:
    - text
id: taxonomy_term.resource_type.description
field_name: description
entity_type: taxonomy_term
bundle: resource_type
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
